"Data Fork" = "Forquilha de Dados";
"File:" = "Arquivo:";
"Hex View" = "Visualização Hex";
"Range:" = "Alcance:";
"Resource Fork" = "Forquilha de Recursos";
"Size:" = "Tamanho:";
"View as Hex" = "Visualizar como Hex";
"to" = "para";

/* ==== UNLOCALIZED ==== */

"rsrc" = "rsrc";
